body {margin:0;
    padding: 0;
    text-align:left;
    font-family: arial;
    background-color: rgb(240, 228, 216);
}

a:link, a:visited {
    text-decoration: none;
}

/*Hauptnavigation*/
#menu {
background-color:rgb(174, 247, 222);
height:65px;
margin-left: 0px;
margin-bottom: 50px;
text-align: center;
position:fixed;
width: 100%;
}

#menu a {
  color:rgb(29, 5, 134);
  font-weight:bold;
}

#menu ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    height: 65px;
}

#menu li {
list-style-type: none;
font-size: 17px;
margin-right: 25px;
}

/*Titelbild*/
.flex {
    display:flex;
    justify-content:center;
    align-items:center;
}

img {
  margin-top: 80px;
}

/*Seite Anfahrt*/
#menu-anfahrt {
background-color:rgb(174, 247, 222);
height:65px;
margin-left: 0px;
text-align: center;
position:fixed;
width: 100%;
top:0;
position:fixed;
}

#menu-anfahrt ul {
    display: inline-block;
}

#menu-anfahrt li {
float:left;
margin-right: 22px;
list-style-type: none;
font-size:17px;
margin-top:5px;
}

#menu-anfahrt a {
  color:rgb(29, 5, 134);
  font-weight:bold;
  margin-left: -2px;
}

#abstandanfahrt {
  margin-top: 80px;
}

/*allgemeines*/
h2 {
  margin-left: 30px; 
  margin-top:35px;
  margin-bottom:15px;
  margin-right: 30px;
}

p {
  margin-left: 30px; 
  margin-right: 30px;
  margin-top: 4px;
}

/*p-abstand*/
.kleiner-abstand {
  margin-bottom: -2px;
  margin-top: 10px;
}

.grosser-abstand {
  margin-top: 25px;
  margin-bottom: 100px;
}

/*Fußzeile*/
#footer {
background-color: rgb(174, 247, 222);
height:45px;
text-align: center;
position:fixed;
bottom: 0;
width:100%;
}

#footer li {
float:left;
margin-left: 10px;
list-style-type: none;
font-size:15px;
display:flex;
align-items:center;
justify-content: center;
}

/*Preise Liste*/
.listenpunkte {
  list-style-type:none;
  margin-bottom:50px;
  margin-left:-8px;
}

.abstand {
  margin-bottom: 5px;
}

mark {
background-color:rgb(174, 247, 222);
}

/*Über uns float*/
.bild-links {
  float: left;
  margin-right: 20px;
  margin-left: 30px;
  margin-bottom: 10px;
  margin-top:8px;
}